@charset "utf-8";
/* CSS Document */

.tab
{
	width:466px;
	height:650px;
	overflow:hidden;
	float: left;

}
.menu,.menu li
{
	margin:0;
	padding:0;
	height:35px;
	list-style:none;
	overflow:hidden;
	text-align:center;
	font-family: "微软雅黑";

}

.menu
{
	width:1000px;

}
.menu .default
{
	width:125px;
	float:left;
	font-size:16pt;
	background-color: #ece9e8;
	line-height: 35px;
	border-radius:5px;
	

}
.menu .active
{
	width:125px;
	float:left;
	font-size:16pt;
	cursor:pointer;
	color:#FFFFFF;
	background-color: #0a7241;
	line-height: 35px;
	border-radius:5px;
	 background-position:0 -35px;

}
.con
{
	width:466px;
	height:680px;
	float: left;
	margin-top: 0;
	margin-bottom: 0px;
	font-family: "微软雅黑";
	border-radius:5px;

}
.xxkjiange {
	float: left;
	width: 466px;
	height: 3px;
	background-color: #097140;
}
.xxk-up {
	float: left;
	height: 35px;
	width: 250px;
}



.xxkgengduo{
	float: right;
	height: 35px;
	width: 120px;
	margin-top: -35px;
	text-align: right;
	margin-right: 10px;
	line-height: 35px;
}
.xxkgengduo a {
	color:#097140;
	text-decoration: none;
	font-weight: bold;
}

#nav4 #l1 {
	width:120px;
	float:left;
	font-size:16pt;
	line-height: 35px;
	background-color: #ffffff;
	color:#666666;
}
#nav4 #l2 {
	width:120px;
	float:left;
	font-size:16pt;
	line-height: 35px;
	background-color: #ffffff;
	color:#666666;
}
#nav4 #l3 {
	width:120px;
	float:left;
	font-size:16pt;
	line-height: 35px;
	background-color: #ffffff;
	color:#666666;
}
#nav4 #l4 {
	width:120px;
	float:left;
	font-size:16pt;
	line-height: 35px;
	background-color: #ffffff;
	color:#666666;
}
#nav4 #l5 {
	width:120px;
	float:left;
	font-size:16pt;
	line-height: 35px;
	background-color: #ffffff;
	color:#666666;
}
